
Figure - Bug #117706
【VXMCE-741】【IDCM】【副屏】安卓、苹果手机进行副屏投屏时，无法匹配到副屏
2023-04-27 20:00 - CDTS_Test 吴诗雨

Status: CLOSED Start date: 2023-04-27

Priority: Normal Due date:

Assignee: CDTS_Test 吴诗雨 % Done: 100%

Category: CD-FW Estimated time: 0.00 hour

Target version:

Need_Info: -- Found Version: 无

Resolution: FIXED Degrated: No

Severity: Normal Verified Version:

Reproducibility: Every time Fixed Version: 2023-05-05

Test Type: ST Root cause: 乐播投屏版本问题。

Description

【测试步骤】

1、安卓、苹果手机进行副屏投屏

【实际结果】

1、无法匹配到副屏

【预期结果】

1、可以匹配到副屏

History

#1 - 2023-05-04 10:43 - CD TPM-王祥林

- Assignee changed from CD TPM-王祥林 to CD FW 曹覃刚

#2 - 2023-05-05 09:40 - CD FW 曹覃刚

- Status changed from New to ASSIGNED

- Assignee changed from CD FW 曹覃刚 to CD FW-廖涛

#3 - 2023-05-05 16:51 - CD FW-廖涛

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD FW-廖涛 to CDTS_Test 吴诗雨

- % Done changed from 0 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-05-05

- Root cause set to 乐播投屏版本问题。

■ Current conclusion

客户使用了旧版本系统（乐播投屏版本是老版本），使用新版本后没有问题。

■ Next action

测试关闭。

#4 - 2023-05-05 16:59 - CDTS_Test 吴诗雨

- Status changed from RESOLVED to VERIFIED
#5 - 2023-05-05 16:59 - CDTS_Test 吴诗雨

- Status changed from VERIFIED to CLOSED

Files

安卓、苹果手机副屏投屏无法匹配.mp4 6.84 MB 2023-04-27 CDTS_Test 吴诗雨

2023-04-25.7z 10.7 MB 2023-04-27 CDTS_Test 吴诗雨
